/*
Theme Name: Sunsihnelady Child
Author: Tona Theme
Version: 1.0.0
Author URI: http://themeforest.net/user/tonatheme
Theme URI: http://tonatheme.com/newwp/maikop
Description: This is The Maikop WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_maikop
Template: sunshinelady
*/
body{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}
.header-top .social-icon li a:hover, .btn-style-one, .btn-style-three:hover, .btn-style-two:hover, .scroll-to-top:hover, .tab-section .prod-tabs .tab-btns .tab-btn.active-btn, .tab-section .prod-tabs .tab-btns .tab-btn:hover, .main-menu .navigation > li > ul > li:hover > a, .main-menu .navigation > li > ul > li > ul > li > a:hover, .news-block .inner-box .image-column .image .post-date, .news-block .inner-box .content-column .content-inner .post-meta:after, .testimonial-section .owl-dots .owl-dot.active span, .testimonial-section .owl-dots .owl-dot:hover span, .main-footer .footer-title h2:after, .social-icon-one li a:hover, .services-block .inner-box:hover .icon-box, .services-block-two .inner-box:hover .icon-box, .fact-counter .column .counter-title:after, .team-block .inner-box h3, .styled-pagination li a:hover, .styled-pagination li a.active, .sidebar-title h2:after, .sidebar .popular-tags a:hover, .comment-form button, .donate-now .select-box input[type="radio"]:checked+label, .news-block-two .inner-box .image-box .image .post-date, .news-block-two .inner-box .lower-box .post-meta:after{
	background-color: #F38100!important;
}
.sec-title h2, h2{
	color:#142352; 
}
ul{
	line-height: 38px;
}
.page-title{
	padding: 150px 0px 300px;
}
.welcome-section .image-column .image-box{
	margin-top: 50px;
}
.kc-feature-boxes .content-title{
	font-size: 18px!important;
}
.main-slider .big-title{
	font-family: 'Lato', sans-serif!important;
	font-size: 28px!important;
	line-height: 32px!important;
	text-shadow: 1px 1px 2px #000!important;
}
.header-top a, .page-title .bread-crumb li a, .news-block-two .btn-style-one{
	color:#FFF!important;
}
#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon{
	color:#EEE!important;
}
a{
	color:#170091!important;
}
.main-footer{
	background-color:transparent!important;
}
.btn-style-one{
	border-color:#142352!important;
	background-color: #142352!important;
}
.post-meta, .comment-form{
	display: none;
}
.map-outer{
	display: none;
}
.donate-btn{
	display: none!important;
}
.copyright{
	text-align: center;
	font-size: 14px;
}
.main-header .nav-outer .search-box-outer, .welcome-section .text-column .info{
	display: none!important;
}
.main-header .main-box{
	/*background-color: #0E2453;*/
}
.main-slider .big-title{
	color: #FFF;
}
.main-header .nav-outer{
	padding-top:30px!important; 
}
.main-header .btn-outer{
	padding-top:60px!important; 
}
.main-header .header-top{
	background: #0E2453;
}
.main-header .header-top .top-right .links li a{
	color:#fbfca0;
}
.main-menu .navigation > li.current > a, .main-menu .navigation > li.current-menu-item > a, .main-menu .navigation > li.current-menu-ancestor > a, .sidebar-widget ul li a:hover, .theme_color{
	
	color:#F48200!important;
}
@media only screen and (max-width: 600px) {
	.main-slider .big-title {
		font-family: 'Lato', sans-serif!important;
		font-size: 12px!important;
		line-height: 18px!important;
		text-shadow: 1px 1px 2px #000!important;
	}
	.main-header .btn-outer{
		padding-top: 0px!important;
	}
	.welcome-section{
		padding: 20px 0px 0px;
	}
	

}
@media only screen and (max-width: 767px){

.main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 12;
    border: 1px solid #142352!important;
    float: none;
    margin: -2px 0px 0px 0px;
    border-radius: 0px;
    background: #142352!important;
}
	.main-menu .navbar-collapse > .navigation > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li.current > a, .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
    background: #142352!important;
    color: #ffffff !important;
}
	.main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
    padding: 12px 20px 10px !important;
    line-height: 22px;
    color: #ffffff!important;
    background: #142352!important;
    text-align: left;
    font-size: 16px;
}
}